qtmd.lo qtmd.o: mspack/qtmd.c ../clamav-config.h mspack/mspack.h \
  /usr/include/sys/types.h /usr/include/sys/appleapiopts.h \
  /usr/include/sys/cdefs.h /usr/include/machine/types.h \
  /usr/include/ppc/types.h /usr/include/ppc/_types.h \
  /usr/include/sys/_types.h /usr/include/machine/_types.h \
  /usr/include/machine/endian.h /usr/include/ppc/endian.h \
  /usr/include/sys/_endian.h /usr/include/unistd.h /usr/include/_types.h \
  /usr/include/sys/unistd.h /usr/include/sys/select.h \
  /usr/include/signal.h /usr/include/sys/signal.h \
  /usr/include/machine/signal.h /usr/include/ppc/signal.h \
  /usr/include/sys/time.h /usr/include/time.h \
  /usr/include/machine/_limits.h /usr/include/ppc/_limits.h \
  mspack/system.h mspack/qtm.h /usr/include/limits.h \
  /usr/include/gcc/darwin/3.3/machine/limits.h /usr/include/ppc/limits.h \
  /usr/include/sys/syslimits.h

../clamav-config.h:

mspack/mspack.h:

/usr/include/sys/types.h:

/usr/include/sys/appleapiopts.h:

/usr/include/sys/cdefs.h:

/usr/include/machine/types.h:

/usr/include/ppc/types.h:

/usr/include/ppc/_types.h:

/usr/include/sys/_types.h:

/usr/include/machine/_types.h:

/usr/include/machine/endian.h:

/usr/include/ppc/endian.h:

/usr/include/sys/_endian.h:

/usr/include/unistd.h:

/usr/include/_types.h:

/usr/include/sys/unistd.h:

/usr/include/sys/select.h:

/usr/include/signal.h:

/usr/include/sys/signal.h:

/usr/include/machine/signal.h:

/usr/include/ppc/signal.h:

/usr/include/sys/time.h:

/usr/include/time.h:

/usr/include/machine/_limits.h:

/usr/include/ppc/_limits.h:

mspack/system.h:

mspack/qtm.h:

/usr/include/limits.h:

/usr/include/gcc/darwin/3.3/machine/limits.h:

/usr/include/ppc/limits.h:

/usr/include/sys/syslimits.h:
